AurionAI Docs

Unassigned Escalation Check

Detect stale unassigned conversations and escalate to team leads. Called by K8s CronJob every 5 minutes. For each team with escalate_to_user_id and unassigned_timeout_minutes configured, finds conversations that have been unassigned past the timeout and assigns them to the escalation user.

POST
/api/sync/unassigned-escalation-check

Detect stale unassigned conversations and escalate to team leads.

Called by K8s CronJob every 5 minutes. For each team with escalate_to_user_id and unassigned_timeout_minutes configured, finds conversations that have been unassigned past the timeout and assigns them to the escalation user.

Response Body

application/json

curl -X POST "https://loading/api/sync/unassigned-escalation-check"
{
  "results": {},
  "status": "completed"
}